Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01139 Graphics Minor Have not tried Feb 12, 2008, 06:53 Mar 7, 2009, 08:00
Tester Jonemaan View Status Public Platform
Assigned To aaron Resolution Bugs That Aren't Bugs OS
Status [?] Resolved Driver midyunit.cpp
Version 0.55 Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary 01139: narc: The last background layer seems to be missing a 'texture'.
Description The last background layer seems to be missing a 'texture': it's a solid bright color now, eg. in level 1 it's bright blue, and level 3 it's bright magenta.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems narc
Attached Files
png file icon narc055gre2.png (66,536 bytes) Feb 14, 2008, 18:05
jpg file icon Screen2.jpg (63,511 bytes) Mar 6, 2009, 04:31
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.03893
Smitdogg
Moderator
Mar 6, 2009, 04:32
I attached a pcb pic from an old auction.